/* CSS for responsive version */
@media (max-width: 1024px) {
    body { margin: 0; padding-top: 66px; }
    body a, body a:hover { transition: initial; }
    #header { height: 7.5rem }
    #header .red { height: 5px; z-index: 3; position: relative; z-index: 3; }
    #topwrap { height: inherit; position: absolute; top: 0; }
    #topwrap #top { width: 100%; height: inherit; position: absolute; z-index: 2; background-color: #fff; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15); }
    #topwrap #top .toplinks { visibility: hidden; height: auto; width: auto; padding: 0; margin: 0; float: none; }
    #topwrap #top .toplinks a { display: none; }
    #topwrap #top .toplinks .orderOnline, .seperator { display: none; }
    #topwrap #top .logo a.oloMobile{display: block;margin:.7rem auto 0rem}
    #topwrap #top .toplinks .skiptocontent { pointer-events: none; display: block; visibility: visible; position: fixed; left: 0; right: 0; height: 66px; line-height: 66px; z-index: 1; background-color: #fff; }
    #topwrap #top .toplinks .skiptocontent:focus { pointer-events: all; }
    #topwrap #top .logo { position: absolute; left: 0; right: 0; text-align: center; width: auto; height: inherit; padding: 0; float: none; margin: 0; }
    #topwrap #top .logo a { display: inline-block; }
    #topwrap #top .logo a img { width: 60%; height: auto; padding: 12px 0 0; }
    #topwrap #top .locator { width: auto; height: auto; background: none; padding: 0; position: absolute; right: 8px; top: 16px; margin: 0; float: none; }
    #topwrap #top .locator .nearest { display: none; }
    #topwrap #top .locator #mainHeaderForm label { display: none; }
    #topwrap #top .locator #mainHeaderForm button { margin: 0; padding: 0; width: 26px; height: 37px; background: url('[system-asset]/assets/img/ico-locationpin.png[/system-asset]'); }
    #topwrap #top .locator #mainHeaderForm button span { display: none; }
    #navwrap { position: absolute; top: 0; left: 0; right: 0; }
    #navwrap nav { height: auto; float: none; padding: 120px 0 0; background: none; overflow-y: scroll; padding-right: 17px; box-sizing: content-box; }
    #navwrap nav[aria-expanded="true"] { height: calc(100vh - 66px); }
    #navwrap nav[aria-expanded="true"] > ul { min-height: 100%; padding-bottom: 64px; }
    #navwrap nav #toggleMenu { display: block !important; position: fixed; top: 24px; left: 12px; z-index: 2; }
    #navwrap nav #toggleMenu img { width: 30px; height: 20px; }
    #navwrap nav #toggleMenu[aria-expanded="false"] ~ .menuzord-menu { display: none !important; }
    #navwrap nav #toggleMenu[aria-expanded="true"] ~ .toggleMenu.background { background-color: rgba(0, 0, 0, 0.5); position: fixed; left: 0; right: 0; bottom: 0; top: 66px; cursor: default; }
    #navwrap nav .menuzord-menu { background-color: #d7a414; width: 80%; margin: 0 0 auto 0; height: auto; z-index: 1; position: relative; }
    #navwrap nav .menuzord-menu > li { float: none; display: block; border-bottom: 1px solid #ecba32; }
    #navwrap nav .menuzord-menu > li > a { color: #fff; }
    #navwrap nav .menuzord-menu > li:hover > a { background: #d7a414; }
    #navwrap nav .menuzord-menu > li > ul { background-color: #d58a09; display: block; position: relative; width: 100%; box-shadow: none; margin: 0; }
    #navwrap nav .menuzord-menu > li > ul > li { border: none; padding: 0; }
    #navwrap nav .menuzord-menu > li > ul > li > a { color: #fff; padding: 12px 0 12px 21px; display: block; background-color: #d58a09; }
    #navwrap nav .menuzord-menu > li > ul > li:hover > a { background-color: #d56709; }
    #header .social-bar { display: flex; flex-wrap: wrap; justify-content: center; width: 36px; padding: 4px 0; background-color: #fff; position: fixed; right: 0; top: 45%; box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.25); }
    #header .social-bar:before { content: ''; width: 100%; height: 4px; background: #c92f2e; background: linear-gradient(to bottom, #c92f2e 0%, #9e3023 100%); position: absolute; top: -4px; left: 0; }
    #header .social-bar a { padding: 4px; }
    #adTake { height: auto; }
    #adTake a { display: block; }
    #adTake a img { display: block; max-width: 100%; }
    #adTake #setFocus { display: inline-block; color: transparent; width: 44px; height: 44px; top: -44px; }
    #adTake #setFocus:after { background-image: url('/assets/img/close-icon.svg'); content: ''; width: 20px; height: 20px; background-repeat: no-repeat; display: inline-block; margin: 12px; position: absolute; right: 0; top: 0; }
   /*bwm*/
    .sliderbtm { margin: 3.3125rem 0 0 0;}
    #sliderwrap .carousel .carousel-inner .item img { display: block; }
    #sliderwrap .carousel .carousel-control { transform: scale(0.5); }
    #sliderwrap .carousel .carousel-control.left { margin-left: 0; }
    #sliderwrap .carousel .carousel-control.right { margin-right: 0; }
    #main { width: auto; overflow-x: hidden; }
    #main nav { width: 100% !important; margin: 0 !important; text-align: center; box-shadow: none !important; }
    #main nav .vtoggle { display: block !important; border: 1px solid #ccc; border-radius: 5px; width: auto !important; height: auto !important; padding: 12px; font-family: 'Rockwell W01'; font-weight: bold; color: #ce2f2f !important; position: relative; }
    #main nav .vtoggle:after { content: ''; position: absolute; right: 12px; top: 16px; width: 0; height: 0; border-style: solid; border-width: 8px 8px 0 8px; border-color: #ce2f2f transparent transparent transparent; }
    #main nav .vtoggle[aria-expanded="true"]:after { border-width: 0 8px 8px 8px; border-color: transparent transparent #ce2f2f transparent; }
    #main nav .vtoggle[aria-expanded="false"] ~ #vlist { display: none; }
    #main nav #vlist { background-color: #f1f1f1; padding: 12px 0; margin-bottom: 32px; }
    #main nav ul li { padding: 6px 0 !important; background-position: right 12px center !important; }
    #main #intro { text-align: center; }
    #main #intro p { margin: 0; max-width: 100%; }
    #main #intro ul { padding: 0; }
    #main #intro ul li { list-style: none; }
    #main .content { width: 100%; padding: 12px 0; text-align: center; }
    .col-2-img .smlbtn{margin:2rem auto;display: block; width: 11rem; font-size: .8rem; font-weight: bold}
    #main .content.getim { width: 100%; padding: 0; }
    #main .content ul { padding: 0; list-style: none; }
    #main .content ul li { padding: 0; list-style: none; }
    #main .content .accordion .section-title { font-size: 16px; text-align: left; }
    #main .content .accordion .section-content { text-align: left; }
    #main .content #international { width: 100%; }
    #main .content #international .country { text-align: left; margin: auto; float: none; border-right: none; }
    #main .content .containerPhotoVideo { float: none; margin: 4px; display: inline-block; }
    #main .content .containerPhotoVideo a { display: inline-block; }
    #main .content .quoteImgContainer { float: none; margin: 0 auto 12px; }
    #main .content .quoteContainer { width: 100%; }
    #main #product .image { max-width: 100%; margin: auto; display: block; }
    #main #product .image img { max-width: 100%; }
    #main #product .content { max-width: 100%; padding: 0; text-align: center; margin: auto; display: block; }
    #main .press #intro p { margin: 0 0 12px; text-align: center; max-width: auto; }
    #main .tableList { text-align: center; }
    #main .tableList ul { padding: 0; }
    #main .tableList ul li { display: block; width: auto; }
    #main #list { padding: 0; box-shadow: none; border: none; border-radius: 0; }
    #main #list .btn { margin: 24px auto; max-width: 100%; box-sizing: border-box; }
    #main h2 { height: auto; padding: 0 0 12px; }
    #main #grid { margin: 0; display: flex; flex-wrap: wrap; justify-content: center; }
    #main #grid > a { margin: 6px; width: 200px; height: 200px; }
    #main #grid > a img { max-width: 100%; height: auto; }
    #main #grid li { width: 200px !important; height: 200px !important; margin: 6px !important; box-shadow: none; }
    #main #grid li a { width: 200px !important; height: 200px !important; margin: 0; }
    #main #grid li a img { max-width: 100%; height: auto; }
    #main #grid li a .ctabtn { width: 200px !important; box-sizing: border-box; }
    #main .grid { display: flex; flex-wrap: wrap; justify-content: center; }
    #main .grid li { height: 200px !important; width: 200px !important; margin: 6px; }
    #main .grid li a { width: inherit; height: inherit !important; box-shadow: none; }
    #main .grid li img { max-width: 100%; height: auto; }
    #main .grid li .ctabtn { width: 100% !important; box-sizing: border-box; }
    footer{padding:0px 20px 20px 20px; margin-top: 1.5rem}
    footer, footer #sitemap { width: auto; text-align: center; font-size: 12px }
    footer #sitemap > div { padding: 8px; width:150px;}
    footer #sitemap > div a { display: block; padding: 4px; }
    footer #ftr { line-height: 24px; }
    .tint .item .medButton{margin-top: 1rem}
    .tint .item:first-of-type .medButton{margin-top: 2rem}
    .tint .row>.col-4{width: 100%}
    #main #mapHolder #map_canvas { height: 320px !important; }
    #main #search { display: block !important; border-radius: 10px; box-sizing: border-box; height: auto; width: 360px; max-width: 100%; margin: -24px auto 0; padding: 12px; position: relative; text-align: center; }
    #main #search img { float: none; max-width: 100%; }
    #main #search form { display: flex; align-items: flex-end; justify-content: center; }
    #main #search form label span { display: block; }
    #main #search form label input[type=text] { margin: 0; width: 120px; }
    #main #search form button { height: 44px; margin: 0; }
    #main #storelist .listing { width: 360px; max-width: 100%; box-sizing: border-box; }
    #main #storelist .listing .left { width: 100%; margin: auto; display: block; }
    #main #storelist .listing .right { width: 100%; margin: auto; display: block; }
    #main #storelist .listing p { width: 100%; margin: 0; padding-bottom: 12px; }
    #main #storelist .listing i { padding: 0; }
    #main #storelist .listing .links a { box-sizing: border-box; display: block; float: none; width: auto; }
    #main #storelist .listing div > div > div { display: flex; }
    #main #storelist .listing .individualStore > * { float: none; width: 100%; }
    #main #storelist .listing .individualStore .ispStoreDetails { width: 100%; }
    #main #storelist .listing .individualStore .ispOloPromo { margin: auto; text-align: center; }
    #main #storelist .listing .individualStore .ispOloPromo img { max-width: 100%; }
    #main #storelist .listing .individualStore .ispPromo { margin: auto; text-align: center; }
    #main #storelist .listing .individualStore .ispPromo img { max-width: 100%; }
    #main #storelist .listing .individualStore .details { width: 100%; }
}